package com.hzs.report.stat;

import com.hzs.common.core.domain.R;

/**
 * 统计分析
 **/
public interface IMemberReportServiceApi {

    /**
     * 定时任务批量处理统计会员以及伞下金额业绩盒数
     **/
    R<?> pushAmountBoxmethod();

    /**
     * 定时任务7天重算直推会员金额业绩盒数
     **/
    R<?> repeatPushAmountBoxmethod(String startDateStr, String endDateStr);

}
